/*
global overrides:
*/  

.IRF p {
	font-size: 14px;
	font-weight: bold;
}
/*.IRF h2 { 
	margin:35px 0 0 0; !important;}*/
.IRF hr 
	{ margin-top:40px; }
.IRF textarea { 
	resize:vertical; }
.IRF label {
	display:inline; }
.IRF .alert-warning, .IRF .alert-danger {
	margin: 0; }
.IRF .btn-primary { 
	color:#fff !important; }
.IRF .panel { 
	margin-top:10px; }
.IRF .btn-xs { 
	font-size:14px; }
.IRF .btn-xs .icon-question-sign { 
	color:#005f9f; }
.IRF .row { 
	margin-top:10px; }
.IRF .row:first-child { 
	margin-top:0; }
.IRF .btn-instructions { 
	font-size:14px; font-weight:normal; }
.IRF .inputDisclaimer { 
	color:#999; font-weight:normal; margin-left:10px; }
.placeholder { 
	color:#666 !important; }

.alert-warning .alert-link, .alert-warning a {
	color: #0F2A8C !important; text-decoration: underline !important;  }

.col-md-6.middle-column a:not(.btn), .col-md-9.middle-column a:not(.btn), .col-md-12.middle-column a:not(.btn), .breadcrumb li a {
    border-bottom: none !important; }
    
.eriDt input {
    border: 0;  
	padding-top: 5px;
}

.secretNumber {	
	   	width: 25px;
		height:25px;
		font-size:12px;		
}

#ecrDateReferredToOtherAgency, #eriIncidentDate, .secretNumber {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}

/* RM: for Date Picker Alignment */
.removeLeftPadding {
	padding-left: 0px !important;
}

.removeRightPadding {
	padding-right: 0px !important;
}

.invalid {
  border: 2px dashed red;
}
/* for Textarea character count */
.originalTextareaInfo {
	font-size: 12px;
	color: #000000;
	text-align: left
}

.warningTextareaInfo {
	font-size: 12px;
	color: #FF0000;
	text-align: left
}

.ui-widget, .ui-dialog, .ui-dialog-title {
	width: 700px !important;	
	font-size: .8em !important;
	align: justify !important;	
		}

.ui-button-icon-only {
    width: 2.2em !important;    
}

.odd {
	BACKGROUND-COLOR: #d8d8d8 !important;
}

.even {
	BACKGROUND-COLOR: #ffffff !important;
}

.panel-title-label{
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 0;
}

.ui-widget-header {
	background: #004776 !important;
	color: #FFF !important;
	font-size: 1.3em !important;
}


/****SE: Make the validation message display responsive on xs device ****/
/***SE: align the help pop up to middle of the screen on x-small devices ***/
@media only screen and (max-width: 720px){
    .showerrorMssg { width: 90%; }
    .ui-widget-header {font-size: 1.0em !important;}
    .ui-dialog  { left: 36px !important;}
}


/*** SE:WSHA 2955 Indicate required fields with ****/
.requiredField:after {
  content:"*";
  color:red;
}

.alertlink a {
    color: #0f2a8c ;
    text-decoration: underline ;
}
.alertlink a:hover,
.alertlink a:focus {
    color: #871F78;	
}
 .ui-dialog .ui-dialog-title {
   display:inline-block !important; 
}

/* .ui-dialog .ui-dialog-titlebar {
    padding: 0.4em 1em;
    position: relative;
} */
.ui-dialog .ui-widget-header {
   background: #004776 !important; 
     height: 30px !important;
    border: 0 !important;
    color: #FFFFFF !important;
    font-weight: normal !important;
}
@media screen and (min-width: 0px) and (max-width: 480px) and (orientation: portrait)  {
	#recaptcha.invalid {
	 margin-right:-30px!important;
	 margin-left:-2%;
	 }
}
  @media (min-width: 768px)and (max-width: 1023px)  and (orientation: portrait){
.alert-warning .col-sm-10 {
    width: 100%;
}   
  @media (min-width: 1024 and (max-width: 1366 and (orientation: landscape){
.alert-warning .col-sm-10 {
    width: 100%;
} 